galaxy_info:
  author: Nimrod Adar
  description: Provision PHP7 application server using Apache with mod-php7
  company: Shore technologies
  license: MIT
  min_ansible_version: 2.3
  platforms:
  - name: Ubuntu
    versions:
    - xenial
  - name: Debian
    versions:
    - stretch
  galaxy_tags: [ PHP ]
dependencies:
    - name: php7
      src: adarnimrod.php7
    - name: apache
      src: adarnimrod.apache
